<?xml version="1.0" encoding="UTF-8"?>
<module codename="com.thoughtworks.xstream">
    <module_version install_time="1240144299512" last="true" origin="installer" specification_version="1.0">
        <file crc="671620724" name="config/Modules/com-thoughtworks-xstream.xml"/>
        <file crc="1840778813" name="modules/com-thoughtworks-xstream.jar"/>
        <file crc="3540065190" name="modules/ext/xstream-1.2.jar"/>
    </module_version>
</module>
